

/* Footer */ 

.footer_bottom a { color: #ffffff !important; margin: 10px;}
.footer_bottom a:hover,  .footer_bottom a.active, .footer_bottom a:focus { color: #0a7bbb !important; margin: 10px;}


.footer_bottom  .custom-html-widget {  margin: 15px !important;}



/* Menu */ 

.mfaa {margin-top: 20px !important; }


nav.vertical_menu>ul>li>a {
        color: #656466;
        font-weight: 500 !important;

}
.menu-item a:hover,
.menu-item a.active, {
        color: #0a7bbb !important;
}


/* Form */
.formRow {
	width: 100%;
	height: 40px;
	padding-bottom: 20px;
}

.formRowfat {
	width: 100%;
	height: 100px;
	padding-bottom: 10px;
}

input {
	width: 100%;
	height: 40px;
	border-radius: 5px;
}

input[type="radio" ]{
width:20px!important;
 vertical-align: middle;
}

input[placeholder], textarea[placeholder] {
	padding-left: 10px;
}

.yellow select {
	width: 101%;
	height: 40px;
	background-color: #2d2d2d;
	border-radius: 5px;
        color:#ffffff;
}



textarea {
	width: 100%;
	height: 90px;
	border-radius: 5px;
}

.recaptcha_only_if_privacy {
	float: right;
	text-align: right;
	display: none;
}
.white-text {
	color: #ffffff;
}
.white-text a {
	color: #ffffff;
	text-decoration: underline;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h4 , .white-text h5{
	color: #ffffff;
}
.yellow input {
	width: 100%;
	height: 40px;
	background-color: #2d2d2d;
	border: #0a7bbb solid 2px;
        color:#ffffff;
}
.yellow textarea {
	width: 100%;
	height: 90px;
	background-color: #2d2d2d;
	border: #0a7bbb solid 2px;
        color:#ffffff;
}
.yellow input[type="submit"] {
	width: auto;
}
.qbutton.green {
	color: #000000!important;
}
.qbutton.green:hover {
	color: #8C8C8E!important;
}
h1, h1 a {
	font-family: 'Montserrat', sans-serif;
	line-height: 55px;
	font-weight: 400;
	background-color: #0a7bbb;
        color: #ffffff !important;
	margin-left: -10px;
	padding: 6px 10px!important;
	display: inline;
}
/* calc rules*/

.flash-calcs {
	width: 800px;
}

@media screen and (max-width: 600px) {
.flash-calcs {
	display: none;
}
}

.space {
	padding-top: 30px;
	width: 100%;
}

/* google map rule */
.wpb_gmaps_widget .wpb_wrapper {
	padding: 0px!important;
}

.hlites a{
padding:5px 10px;
line-height:35px;
background-color:#0a7bbb;
color:#000000;
}

.hlites a:hover{
padding:5px 10px;
line-height:35px;
background-color:#000000;
color:#0a7bbb;
}

p { padding-bottom: 15px; }

